/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    width:75%;
    margin-top: 20vh;
    margin-right:auto;
    margin-left:auto;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-top: none;
    background-color:white;
    min-height: 40vh;
    padding: 15px;
}

#mybutton {
    background-color:#F8E8D1;
    border: none;
    color: rgb(0, 0, 0);
    padding: 15px;
    line-height: 15px; 
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

#pictures
{
    align-content: center;
}

html {
    background-image: url(../images/backgroundImage.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
}


.navbar{
	width: 70%;
	height: 10vh;
	left: 20%;
	top: 0vh;
	position: fixed;
	background: white;
	z-index: 1;
	display: flex;
}

.navbarButton{
	flex-grow: 1;
	text-align: center;
	padding-top: 3.5vh;
	text-decoration: none;
	color: black;
}

.navbarButton:hover{
    background-color: #1C629A;
    color: black;
}

.headerStyles{
    width: 20%;
    height: 10vh;
    top:0vh;
    position:fixed;
    display: flex;
}

.active{
	background: #1C629A;
    color: black;
}

.headshotPhoto{
    max-width: 250px;
    height: auto;
}

.socialMedia{
    width: 10%;
	height: 10vh;
	left: 90%;
	top: 0vh;
	position: fixed;
	z-index: 1;
	display: flex;
}

.socialMediaItem{
    margin: 10px;
    width: 50px;
    height: auto;
}

input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}